» Ubuntu » Packages

Error

two or more packages specified (comerr-dev quantal)